# from GitHub
- name: ansible-odoo
  src: https://github.com/osiell/ansible-odoo
  version: origin/master-odoo_config_data_dir

- name: postgresql
  src: https://github.com/ANXS/postgresql
  
- name: ansible-odoo-nginx
  src: https://github.com/Eficent/ansible-odoo-nginx
  
- name: ansible-role-certbot
  src: https://github.com/geerlingguy/ansible-role-certbot

